Open-Xchange OX App Suite mail compose组件跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1214703 漏洞类型 跨站脚本
发布时间 2018-07-06 更新时间 2018-07-06
CVE编号 CVE-2018-9997 CNNVD-ID CNNVD-201807-311
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-311
|漏洞详情
Open-Xchange OX App Suite是美国Open-Xchange公司的一套Web云桌面环境。该环境允许用户更直观的管理电子邮件、任务和文件等。mail compose是其中的一个邮件编辑组件。 Open-Xchange OX App Suite中的mail compose组件存在跨站脚本漏洞。远程攻击者可借助带有data-toggle小工具的HTML页面中的data-target属性利用该漏洞注入任意的Web脚本或HTML。以下版本受到影响:Open-Xchange OX App Suite 7.6.3-rev37之前版本,7.8.2-rev40之前的7.8.x版本,7.8.3-rev48之前的7.8.3版本,7.8.4-rev28之前的7.8.4版本。
|参考资料

来源:seclists.org

链接:http://seclists.org/fulldisclosure/2018/Jul/12